var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=78;
maped[0]=9;
mapmak[0]=11;
mapclose[0]=96;mapclose[1]=102;mapclose[2]=103;mapclose[3]=104;mapclose[4]=105;mapclose[5]=106;mapclose[6]=107;mapclose[7]=108;mapclose[8]=110;mapclose[9]=111;